Packages - Bug #3579

[ii]] Needs updating
2024-02-13 07:24 PM - wael

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

Outdated, upstream is already at 2.0.

History

#1 - 2024-02-25 02:27 PM - bill-auger

"outdated" is not a bug

#2 - 2024-02-25 02:52 PM - bill-auger

- Status changed from confirmed to not-a-bug
